i18n: fake_gettext is no longer needed for python
[blender.git] / build_files / scons /
drwxr-xr-x   ..
drwxr-xr-x - config
drwxr-xr-x - tools